#ifndef TMDisplayingFastorMissingAll_H
#define TMDisplayingFastorMissingAll_H

#include "TMDisplaying.h"

class TGStatusBar;

class TMDisplayingFastorMissingAll : public TMDisplaying {

 public:
  TMDisplayingFastorMissingAll(const Char_t *frameName, const TGWindow *p, UInt_t width, UInt_t height, TMHistogramming *hist, UInt_t id, UInt_t plotNr, UInt_t cloneId);
  virtual ~TMDisplayingFastorMissingAll();

  virtual void   Update();
  virtual void   CreateStatusFrame();

 protected:

  TGStatusBar *fTotalStatus;

  ClassDef(TMDisplayingFastorMissingAll, 0)
};

#endif
